RULEX(1)

NAME
rulex - Simple Russian text markup utility for better pronunciation

SYNOPSIS
rulex <dictionary> [<logfile>]

DESCRIPTION
rulex reads text from standard input, markups it according to specified dictionary and writes to the standard output. It is generally intended for use in conjunction with the ru_tts speech synthesizer or pronunciation database testing.

The first command line argument specifies path to the pronunciation database. It is mandatory. The second argument is optional. It specifies file where all unknown words will be collected.

SEE ALSO
lexholder-ru(1), ru_tts(1).

AUTHOR
Igor B. Poretsky <poretsky@mlbox.ru>.